<script>
    import UserIssued from '../../../../Components/UserIssued.svelte';

    /** @type {import('./$types').PageData} */
    export let data;
    let { account_full } = data;
</script>

<div class=" flex w-full h-full justify-center">
    <div class="flex w-full flex-col gap-2 p-5 mx-28 rounded-sm">
        <UserIssued {account_full} />

        <br />
        <br />
        <span class="hidden">Raw JSON:</span>
        <br />
        <div class="hidden" style="padding:1em;">
            <span>{JSON.stringify(account_full.account_object)}</span>
        </div>
        <br />
        <br />
        <br />
        <br />
        <br />
        <br />
        <br />
        <br />
        <br />
    </div>
</div>
